@charset "utf-8";
.proCenter{background:#fff;margin-top:.5rem}
.proCenter h2{height:1.5rem;font:0.75rem/1.5rem "微软雅黑";color:#333;background:#f9f9f9;border-bottom:1px solid #eee;}
.proCenter h2:before{content:"";display:inline-block;width:.2rem;height:1.5rem;vertical-align:middle;background:#fd803d;vertical-align:top;margin-right:.45rem}
.proCenter ul.proShow{width:16rem;margin:0 auto;overflow:hidden}
.proCenter ul li{width:50%;height:9.4rem;overflow:hidden;float:left;border-right:#eee solid 1px;border-bottom:#eee solid 1px;box-sizing:border-box;padding-bottom:.4rem;}
.proCenter ul li:nth-child(2n){border-right:none;}
.proCenter ul li img{width:7rem;height:6.5rem;display:block;margin:.4rem auto;}
.proCenter ul li a{display:block;}
.proCenter ul li b{font:0.6rem/1.0rem "微软雅黑";height:1.0rem;overflow:hidden;color:#393939;display:block;text-align:center;margin:0 .25rem}
.proCenter ul li font{font:0.6rem/0.6rem "微软雅黑";color:#db2242;display:block;text-align:center;width:100%;}
.photoes ul li{ border:none; height:8.4rem}
.photoes ul li a i{margin:5px 8px;width: 7rem;line-height: 6.5rem;height: 6.5rem;text-align: center;background-color: #eee;box-shadow: 5px 5px 5px #eee;border: 1px solid #ddd;color: #ccc;}